<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrLiquidationBasicInfoMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrLiquidationBasicInfo">
            <id property="xhCodeId" column="xh_code_id" jdbcType="BIGINT"/>
            <result property="etpsId" column="ETPS_ID" jdbcType="VARCHAR"/>
            <result property="liid" column="LIID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="ligst" column="LIGST" jdbcType="VARCHAR"/>
            <result property="ligenddate" column="LIGENDDATE" jdbcType="DATE"/>
            <result property="debttranee" column="DEBTTRANEE" jdbcType="VARCHAR"/>
            <result property="claimtranee" column="CLAIMTRANEE" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        xh_code_id,ETPS_ID,LIID,
        PRIPID,LIGST,LIGENDDATE,
        DEBTTRANEE,CLAIMTRANEE,S_EXT_DATATIME,
        uni_code
    </sql>
</mapper>
